@import url("https://fonts.googleapis.com/css2?family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap");
body {
  font-family: "Work Sans", sans-serif;
  font-optical-sizing: auto;
  background-image: url("/images/bg-body.jpg");
  background-size: cover;
}
header .navbar {
  background-image: url("/images/bg-nav.jpg");
  background-size: cover;
  background-position: top center;
}
.testimonial-section {
  background-image: url("/images/bg2.jpg");
  background-size: cover;
  background-position: center;

  box-shadow: 20px 20px 0px 0px rgba(var(--bs-info-rgb), 1), -20px -20px 0px 0px rgba(var(--bs-info-rgb), 0.25);
}
.form-bg {
  background-image: url("/images/bg-form.jpg");
  background-size: cover;
  background-position: center;
}
